Subject: [PATCH 0/4] ARM: kirkwood: fdt: convert kirkwood init funcs to fdt

From: [email-masked] (Arnd Bergmann)
Date: Thu, 1 Mar 2012 20:28:04 +0000

On Thursday 01 March 2012, Jason wrote:
> Thanks for the feedback.  I'll redo this series and resubmit.  Did you
> catch my patch from yesterday?
> 
> [PATCH v3] ARM: kirkwood: covert orion-spi to fdt. [1]

Yes, I saw that. It looks good and I was just waiting if other people
have comments on it. Maybe you can put it into the same git tree as
these ones when they are ready and you send a pull request.

	Arnd